
Grupo P2-4 - Feature #2426

Inicio G2-4

08/22/2023 05:13 PM - Kevin Arancibia

Status: New Start date: 08/21/2023

Priority: Urgent Due date: 12/20/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Damos ideas de proyectos para luego decidirse en alguna.

Subtasks:

Feature # 2683: Fase II: Implementación New

  Feature # 2435: Estudio de características de Raspberry-Pi New

  Feature # 2436: Identificar el material a utilizar New

  Feature # 2437: Entrega de Segundo Informe de Avance New

  Feature # 2439: Justificación del aplicativo para la comunicación New

  Feature # 2831: Programación de Sistema New

    Feature # 3423: Programar sensor de próximidad New

    Feature # 3424: [Cambio] Generar y programar la detección de códigos QR New

  Feature # 3426: Conseguir el material necesario New

Feature # 3152: Fase I: Planificación New

  Feature # 2427: Primeras ideas de Diseño New

  Feature # 2429: Revisar el material y planificar una maqueta. New

  Feature # 2430: Justificación del diseño de la maqueta. New

  Feature # 2431: Construcción maqueta New

  Feature # 2432: Entrega de Primer Informe de Avance New

Feature # 3153: Fase III: Monitoreo New

  Feature # 2441: Mejora la programación y Poster Promocional. New

  Feature # 2445: Pruebas y entrega Informe final New

History

#1 - 08/22/2023 05:15 PM - Kevin Arancibia

- Description updated

- Due date changed from 12/06/2023 to 08/22/2023

#2 - 08/22/2023 05:25 PM - Kevin Arancibia

- Subject changed from Inicio Proyecto: Secure FaceUnlock to Inicio Proyecto

- Description updated

#3 - 09/26/2023 05:06 PM - Kevin Arancibia

- Subject changed from Inicio Proyecto to Inicio G2-4
